curl --location 'https://api.dev.ordermesh.io/catalog/v1/products/bulk' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"bulk": [
{
"id": "1194",
"title": "Accent Mugs",
"description": "Dazzle your business customers with print on demand accent mugs. Easy to customize and ship. Check out our dropshipped custom accent mugs here.",
"type": "Mugs",
"brand": "Print",
"model": "Accent Mug",
"modelId": "AM-1194",
"attributes": [
{
"id": "44E5C8AA-9932-47AC-A5FE-A97278C7279F",
"name": "Size",
"values": [
{
"id": "3960F42D-8BCF-4612-AC16-699A114CA7E4",
"name": "11 oz"
},
{
"id": "A67C1B6D-75D2-4CD7-B79D-5E7AB7D56E6A",
"name": "15 oz"
}
]
},
{
"id": "AA9081EC-37A3-43C5-A9D0-9BEC266E77AD",
"name": "Colors",
"values": [
{
"id": "C477A809-40CD-4BB4-9C30-A650B61CBFA8",
"name": "White with Black Accents"
}
]
}
],
"options": [
{
"id": "B81F4D2C-0E58-4F2A-AE10-7C3E2D8F1B45",
"name": "Gift Wrap",
"values": [
{
"id": "9C0A4D1E-3A2B-4F5C-8D6E-7F8A9B0C1D2E",
"name": "None"
},
{
"id": "1F2E3D4C-5B6A-4978-86A5-B4C3D2E1F0A9",
"name": "Standard Wrap"
}
]
}
],
"categories": [
"Home & Living",
"All"
],
"subCategories": [
"Drinkware"
],
"images": [
"https://az412349.cdn.gooten.com/product-accentmugs/CatalogPreviews/AccentMugBlue-1.jpg"
],
"tags": [
"Kitchen",
"Home + Living",
"Office",
"Drinkware",
"Wedding"
],
"minPrice": {
"amount": 7.9,
"currency": "USD",
"currencies": null
},
"maxPrice": {
"amount": 8.4,
"currency": "USD",
"currencies": null
},
"shippingMinPrice": {
"amount": 5.49,
"currency": "USD",
"currencies": null
},
"hidden": false,
"status": "Active",
"extras": [
{
"name": "Material",
"values": [
"Ceramic"
]
}
]
}
]
}'{
"bulk": [
{
"status": 200,
"response": "Success"
}
]
}